
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_108060_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_108060_ * {box-sizing:border-box;}
.logo_108060_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_108060_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_108060_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_108060_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_108060_.use {display:block;}
.toggle_108060_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_108060_.on:before {color:#d00000;}

.tel_108060_ {display:block; left:10px;}
.tel_108060_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_108060_ {left:45px;}
.toggleSearch_108060_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_108060_ {right:45px;}
.toggleGnb_108060_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_108060_ {right:10px;}
.toggleLnb_108060_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_108060_ {display:block;}

@media (min-width:1024px){
	.logo_108060_ {padding:0; border-bottom:none;}
	.toggle_108060_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_108060_ {padding:0; border-bottom:none;}
	.toggle_108060_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_108061_ {font-size:0;}
.lnb_108061_ * {box-sizing:border-box;}
.lnb_108061_ ul {margin:0; padding:0; list-style:none;}
.lnb_108061_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_108061_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:14px; color:#d7d7d7;
}
.lnb_108061_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_108061_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_108061_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_108061_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_108061_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_108061_ .dep1 > li:hover {z-index:610;}
	.lnb_108061_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_108061_ .dep1 > li:hover > div {display:block;}
	.lnb_108061_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_108061_ .dep1 > li.on > a,
	.lnb_108061_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_108061_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_108061_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_108061_ .dep2 > li.on > a,
	.lnb_108061_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_108061_ .dep1 > li.has_sub:before,
	.lnb_108061_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_108061_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_108061_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_108061_ .dep1 > li.has_sub:hover:before,
	.lnb_108061_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_108061_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_108061_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_108061_ .dep1 > li:hover {z-index:610;}
	.lnb_108061_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_108061_ .dep1 > li:hover > div {display:block;}
	.lnb_108061_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_108061_ .dep1 > li.on > a,
	.lnb_108061_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_108061_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_108061_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_108061_ .dep2 > li.on > a,
	.lnb_108061_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_108061_ .dep1 > li.has_sub:before,
	.lnb_108061_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_108061_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_108061_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_108061_ .dep1 > li.has_sub:hover:before,
	.lnb_108061_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_108062_wrap {
	-moz-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
}
.layout_108062_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_108062_ > div:after {content:''; display:block; clear:both;}
.layout_108062_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_108062_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108063_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108063_ * {box-sizing:border-box;}
.img_ratio_108063_ a {display:block; text-decoration:none;}
.img_ratio_108063_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108063_ {width:1903px;}
}
@media \0screen{
	.img_ratio_108063_ {width:1903px;}
}

/* ****************** 공백  ****************** */

.empty_line_108064_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_108064_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108064_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 본문  ****************** */

.layout_108333_ {min-width:320px;}
.layout_108333_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_108333_ {min-width:1200px;}
}
.layout_108333_:after {content:''; display:block; clear:both;}
.layout_108333_ > [class^=container_] {
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	position:relative; float:left; padding:60px 35px;
}
.layout_108333_ > .container_1 {width:25%;}
.layout_108333_ > .container_2 {width:75%;}

/* 메뉴 왼쪽 출력 */
.layout_108333_.grid_left > .container_1 {padding-left:20px; border-right:1px solid #e5e5e5;}
.layout_108333_.grid_left > .container_2 {padding-right:20px;}

/* 메뉴 오른쪽 출력 */
.layout_108333_.grid_right > .container_1 {float:right; padding-right:20px; border-left:1px solid #e5e5e5;}
.layout_108333_.grid_right > .container_2 {padding-left:20px;}

@media (max-width:1023px){
	.layout_108333_ > .container_1 {display:none;}
	.layout_108333_ > .container_2 {width:100% !important; padding:30px 10px !important;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_108358_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #777777; font-size:16px; font-weight:bold; text-align:center;
}
.snb_108358_ ul {margin:0; padding:0; list-style:none;}
.snb_108358_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_108358_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#777777 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_108358_ [role=toggle].on > a:before,
.snb_108358_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #777777 transparent;
}

.snb_108358_ .dep1 > li > div {display:none;}
.snb_108358_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_108358_ .dep1 > li.on > a,
.snb_108358_ .dep1 > li.active > a,
.snb_108358_ .dep1 > li:hover > a {border-color:#777777; color:#777777;}

.snb_108358_ .dep2 {padding:8px 0; background:#ececec;}
.snb_108358_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_108358_ .dep2 > li.on > a,
.snb_108358_ .dep2 > li:hover > a {color:#777777;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_108335_ {padding:0 10px; transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;}
.sub_title_108335_ h3 {
	height:50px; line-height:50px; margin:0; padding:0; font-size:18px; font-weight:bold; color:#000000;
	transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
}

@media (min-width:768px){
	.sub_title_108335_ h3 {height:70px; line-height:70px; font-size:28px; font-weight:600;}
}

@media (min-width:1024px){
	.sub_title_108335_ {padding:0;}
}

@media \0screen{
	.sub_title_108335_ {padding:0;}
	.sub_title_108335_ h3 {height:70px; line-height:70px; font-size:28px; font-weight:600;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_108336_ {font-size:0;}
.location_108336_ span, .location_108336_ strong {position:relative; height:60px; line-height:60px; margin:0 10px; font-size:13px;}
.location_108336_ span:before, .location_108336_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#626262;}
.location_108336_ span {color:#626262;}
.location_108336_ span.home:before {display:none;}
.location_108336_ strong {color:#ff675b;}

@media (max-width:767px){
	.location_108336_ span, .location_108336_ strong {height:30px; line-height:30px;}
}

/* ****************** 실선  ****************** */

.solid_line_108339_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_108339_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_4566_ {}
.mypage_nav_4566_ * {box-sizing:border-box;}
.mypage_nav_4566_ ul {margin:0 0 25px; padding:0; list-style:none; font-size:0;}
.mypage_nav_4566_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_4566_ ul li {float:left; width:50%;}
.mypage_nav_4566_ ul li a {display:block; margin:1px; padding:8px 10px; border:1px solid #eeeeee; background:#eeeeee; font-size:13px; font-weight:bold; color:#111111; text-align:center; text-decoration:none;}
.mypage_nav_4566_ ul li.on a, .mypage_nav_4566_ ul li a:hover {border-color:#4baad3; background:#4baad3; color:#fff;}

[id^=div_user_list] .mypage_nav_4566_ {display:block}
[id^=div_user_list] .mypage_nav_4566_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:768px){
	.mypage_nav_4566_ ul {margin-bottom:30px;}
	.mypage_nav_4566_ ul li {float:left; width:33.3333%;}
}

@media (min-width:1024px){
	.mypage_nav_4566_ {display:none;}
}
@media \0screen{
	.mypage_nav_4566_ {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_108073_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_108073_ > div:after {content:''; display:block; clear:both;}
.layout_108073_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_108073_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_108074_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_108074_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_108074_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_108074_ li:first-child:before {display:none;}
.fnb_108074_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_108074_ li a:hover {text-decoration:underline;}
.fnb_108074_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_108075_ {padding:0 10px;}
.footer_info_108075_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_108075_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_108075_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_108075_ li:first-child {padding-left:0;}
.footer_info_108075_ li:first-child:before {display:none;}
.footer_info_108075_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_108076_ {display:block; width:100%; height:0; border-top:4px solid #878787;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_108077_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_108077_.on {right:10px;}
.scroll_top_108077_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_108077_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_108077_:hover {opacity:1;}
	.scroll_top_108077_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_108077_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_108077_:hover {opacity:1;}
	.scroll_top_108077_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_108077_ span:before {font-size:20px;}
}
